lsame.f(3)

NAME
lsame.f -

SYNOPSIS

  Functions/Subroutines
LOGICAL function lsame (CA, CB)
LSAME

Function/Subroutine Documentation

  LOGICAL function lsame (characterCA, characterCB)

LSAME Purpose:

     LSAME returns .TRUE. if CA is the same letter as CB regardless of
     case.

Parameters:
    CA

              CA is CHARACTER*1

    CB

              CB is CHARACTER*1
              CA and CB specify the single characters to be compared.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 54 of file BLAS/SRC/lsame.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.